From: Nicolas Boulenguez <nicolas@debian.org>
Date: Sun, 22 Jan 2023 20:52:35 +0100
Subject: clean forgotten files

---
 src/xdoc/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/xdoc/Makefile b/src/xdoc/Makefile
index 35fc406..cad4d67 100644
--- a/src/xdoc/Makefile
+++ b/src/xdoc/Makefile
@@ -104,7 +104,7 @@ guide.uu: guide.ps
 guide.html: guide.dvi
 	sl2h guide.tex | htmltoc > guide.html
 
-clean: ;	/bin/rm -f *.dvi *.log *.blg *~ wc.tex *.ps *.gz *.uu *.html
+clean: ;	/bin/rm -f *.dvi *.log *.blg *~ wc.tex *.ps *.gz *.uu *.html *.aux *.lot *.toc
 clobber: clean
 	rm -f *.1 *.7 *.txt
 
